Skip to main content
GET
List entity comments

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

entity_type
string
required

Entity type, letters, digits, _ or -.

entity_id
string
required

Entity id, same character set.

Query Parameters

visibility
enum<string>

private (this account only, default) or shared (with the connected account).

Available options:
private,
shared
counterparty_account_id
string

Required to find a shared comment.

target_type
string

Only comments about this part of the entity.

target_id
string

With target_type.

Response

Comments

results
object[]
results_total
integer